StartupEvents.registry('item', event => {

 event.create('copper_rock_candy')
.texture('mobbo:item/copper_rock_candy')
.displayName('Copper Rock Candy')
.glow(true)
.rarity('RARE')
.food(food => {
 food.hunger(40)
        food.saturation(0.5)
    })

})